Bug 55348 - update www/p5-WWW-Link
Summary: update www/p5-WWW-Link
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mathieu Arnold
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-07 16:50 UTC by Mathieu Arnold
Modified: 2003-08-20 17:04 UTC (History)
1 user (show)

See Also:


Attachments
p5-WWW-Link-0.036.diff (5.57 KB, patch)
2003-08-07 16:50 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-08-07 16:50:15 UTC
Update www/p5-WWW-Link to 0.036

* We handle correctly fixing of links with fragments.  Previously we failed to
  fix these.
* LongList reporter now uses a file to url conversion function instead of base
  arguments.
* We renamed $link->never_checked to $link->is_not_checked().  Now we document
  that.
* Handling of non-existent links is now corrected.
Comment 1 Mathieu Arnold freebsd_committer 2003-08-16 10:36:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mat

Reassign my PR to myself
Comment 2 Mathieu Arnold freebsd_committer 2003-08-20 17:03:51 UTC
State Changed
From-To: open->closed

port updated